View Bug Details

IDProjectCategoryView StatusLast Update
0001190DCP-o-matic[All Projects] Bugspublic2018-10-17 19:15
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.12.0Fixed in Version 
Summary0001190: Main DoM and Batch Converter should not fight over the listening port for servers
Description

[]

TagsNo tags attached.
Estimated work requiredUnknown

Relationships

has duplicate 0000861 closedcarl Main DCP-o-matic and batch converter fight over ports for finding encoding hosts 

Activities

carl

2018-02-04 23:38

administrator   ~0002066

918124fb0b2fdf05bf98aee2c74c85387f1d8638

Bug History

Date Modified Username Field Change
2018-02-03 10:29 carl New Bug
2018-02-04 23:38 carl Assigned To => carl
2018-02-04 23:38 carl Status new => resolved
2018-02-04 23:38 carl Resolution open => fixed
2018-02-04 23:38 carl Note Added: 0002066
2018-10-17 18:14 carl Relationship added has duplicate 0000861
2018-10-17 19:15 carl Status resolved => closed